/* LICENSE & DETAILS
   ==================================================

	Theme Name: Aida Group
	Theme URI: https://aidagroup.com.au
	Description: A Retina Responsive Multi-Purpose WordPress Theme
	License: GNU General Public License version 3.0
	License URI: https://www.gnu.org/licenses/gpl-3.0.html
	Template: dante
	Version: 1.0
	Author: VO Group
	Author URI: https://vogroup.com.au
	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (https://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/


/* --------------------------------------------
	AIDA @FONT-FACE
-------------------------------------------- */

@font-face {
	font-family: 'CeraBasic';
	src: url('fonts/CeraBasic-Regular.eot');
	src: local('☺'), url('fonts/CeraBasic-Regular.woff') format('woff'), url('fonts/CeraBasic-Regular.ttf') format('truetype'), url('fonts/CeraBasic-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'CeraGR';
	src: url('fonts/Cera GR.eot');
	src: local('☺'), url('fonts/Cera GR.woff') format('woff'), url('fonts/Cera GR.ttf') format('truetype'), url('fonts/Cera GR.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'CeraGRBold';
	src: url('fonts/Cera GR Bold.eot');
	src: local('☺'), url('fonts/Cera GR Bold.woff') format('woff'), url('fonts/Cera GR Bold.ttf') format('truetype'), url('fonts/Cera GR Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'CeraGRLight';
	src: url('fonts/Cera GR Light.eot');
	src: local('☺'), url('fonts/Cera GR Light.woff') format('woff'), url('fonts/Cera GR Light.ttf') format('truetype'), url('fonts/Cera GR Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'CeraGRMedium';
	src: url('fonts/Cera GR Medium.eot');
	src: local('☺'), url('fonts/Cera GR Medium.woff') format('woff'), url('fonts/Cera GR Medium.ttf') format('truetype'), url('fonts/Cera GR Medium.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'CeraGRThin';
	src: url('fonts/Cera GR Thin.eot');
	src: local('☺'), url('fonts/Cera GR Thin.woff') format('woff'), url('fonts/Cera GR Thin.ttf') format('truetype'), url('fonts/Cera GR Thin.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


/* --------------------------------------------
	AIDA THEME CSS
-------------------------------------------- */

div#header-section {
    display: none;
}

.home div#header-section {
    display: block;
}

div#header-section.header-6 {
	position: fixed;
}

div#header-section.header-6:before {
	background-color: rgba(39, 62, 84, 0.9);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(39, 62, 84, 0.9)), to(rgba(39, 62, 84, 0.9)));
	background: -webkit-linear-gradient(top, rgba(39, 62, 84, 0.9), rgba(39, 62, 84, 0.9));
	background: -moz-linear-gradient(top, rgba(39, 62, 84, 0.9), rgba(39, 62, 84, 0.9));
	background: -ms-linear-gradient(top, rgba(39, 62, 84, 0.9), rgba(39, 62, 84, 0.9));
	background: -o-linear-gradient(top, rgba(39, 62, 84, 0.9), rgba(39, 62, 84, 0.9));
}

#logo a.mobile-menu-show i {
    vertical-align: -2px;
    color: #ffffff;
}

nav#main-navigation {
	position: absolute;
	top: 50%;
	transform: translate(0%, -70%);
}

nav#main-navigation .menu li.menu-item {
    position: relative;
    display: inline-block;
    width: auto;
    margin: 0 20px 0 0;
    padding: 0px;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center center;
}

@media screen and (min-width: 1200px) {
	nav#main-navigation .menu li.menu-item {
		margin: 0 50px 0 0;
	}
}

nav#main-navigation .menu li.menu-item.selected {
	background-image: url(https://aidagroup.com.au/wp-content/uploads/2017/06/menu-item-border.png);
	color: #ffffff!important;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-position: center center;
}

nav#main-navigation .menu li.menu-item:hover > a {
	background-image: url(https://aidagroup.com.au/wp-content/uploads/2017/06/menu-item-border.png);
    color: #ffffff!important;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-position: center center;
}

nav .menu li.current-scroll-item > a {
    color: #ffffff!important;
}

nav#main-navigation .menu li.menu-item:last-child {
	border: none;
	padding: 0px!important;
	background-image: none;
}

nav#main-navigation .menu li.menu-item> a {
	padding: 6px 15px;
	z-index: 1;
	font-size: 16px;
}

nav#main-navigation .menu> li> a span.nav-line {
	display: none;
}

nav ul.menu > li.menu-item-27.menu-item.sf-menu-item-btn > a,
nav ul.menu > li.menu-item-27.menu-item.sf-menu-item-btn:hover > a {
	background-image: none!important;
    background-color: #273e54;
    color: #ffffff;
}

#mobile-menu-wrap {
    background: #273E54;
}

form.mobile-search-form {
    display: none;
}

a.mobile-menu-close {
    position: relative;
    float: right;
    clear: both!important;
}

nav#mobile-menu {
    clear: both!important;
}

nav#mobile-menu ul li {
    border-top: none;
    border-bottom: 0;
}

nav#mobile-menu ul li span.menu-item-text {
    font-family: CeraGRMedium;
    font-size: 18px;
}

.row-content-width .spb-row-container.spb-row-content-width {
	box-shadow: none;
}

.pageTitle h1,
.sectionTitle h2,
.boxContent h3.boxTitle {
	font-family: "factoria";
	font-size: 30px;
	line-height: 1;
	margin-bottom: 60px;
	text-align: center;
}

.boxContent h3.boxTitle {
	margin-bottom: 30px;
}

.page-content p {
	font-family: CeraGRLight;
	font-size: 16px;
	line-height: 32px;
}

.spb_content_element,
.page-content p:last-child {
	margin-bottom: 0px;
}

.spb_parallax_asset.bg-type-pattern {
	background-repeat: repeat;
	background-size: auto;
	background-position: top;
}

.iconBox .spb_wrapper {
	background-image: url(https://aidagroup.com.au/wp-content/uploads/2017/06/icon-box-border.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	backgorund-position: center;
	min-height: 215px;
}

.iconBox img {
	width: auto;
	height: auto;
	margin: 30px auto 5px;
}

.iconBox h4 {
	font-family: CeraBasic;
	font-style: normal;
	color: #FA9400;
	margin-top: 0px;
}

.spb_text_column ul,
.box-content-wrap ul {
	list-style: disc inside none;
	margin-bottom: 0px;
}

.spb_text_column ul li,
.box-content-wrap ul li {
    margin-bottom: 15px;
    font-family: CeraBasic;
    font-size: 18px;
    line-height: 32px;
    color: #273E54;
}

.spb_text_column ul li:last-child,
.box-content-wrap ul li:last-child {
	margin-bottom: 0px;
}

.sectionTitle.parallaxContent h2 {
	color: #FA9400;
	margin-bottom: 30px;
}

a.sf-button.large,
a.sf-button.large:hover {
	font-size: 18px;
	line-height: 26px;
	padding: 10px 15px;
	margin: 0pc;
	color: #FA9400 !important;
	background: transparent;
	font-family: CeraBasic;
	background-image: url(https://aidagroup.com.au/wp-content/uploads/2017/06/accent-button-border.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-position: center center;
	text-transform: uppercase;
}

.spb_box_text.whitestroke .box-content-wrap {
	background-color: #fff;
	background-image: url(https://aidagroup.com.au/wp-content/uploads/2017/06/box-content-border.png);
	background-size: 100% 100%;
	background-position: center center;
	background-repeat: no-repeat;
	border: none;
	min-height: 365px;
}

.boxContent p {
	text-align: center;
	font-size: 22px;
	line-height: 40px;
}

.nav-tabs>li {
    float: left;
    margin-bottom: -1px;
    width: 20%;
    text-align: center;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    margin-right: 6.5%;
}

@media only screen and (max-width: 767px) {
	ul.nav-tabs>li {
		width: 100%;
		margin-right: 0px;
		margin-bottom: 5px;
	}
}

@media only screen and (max-width: 991px) {
	ul.nav-tabs>li {
		width: 45%;
		margin-right: 5%;
		margin-bottom: 10px;
	}
}

.nav-tabs>li:last-child {
	margin-right: 0%;
}

.spb_tabs .nav-tabs {
	border: none;
}

.spb_tabs .nav-tabs li a,
.nav-tabs>li.active>a,
.spb_accordion .spb_accordion_section,
.spb_tour .nav-tabs li a {
	border: none;
	background-image: url(https://aidagroup.com.au/wp-content/uploads/2017/06/tabs-border.png);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	border-radius: 0;
	background-position: center center;
	color: #273E54;
}

.spb_tabs .nav-tabs li.active a,
.spb_tour .nav-tabs li.active a,
.spb_accordion .spb_accordion_section> h3.ui-state-active a {
	background-color: transparent;
	border: none;
	box-shadow: none;
}

.spb_tabs .nav-tabs li.active a, .spb_tour .nav-tabs li.active a, .spb_accordion .spb_accordion_section> h3.ui-state-active a,
.spb_tabs .nav-tabs li a:hover {
    background-color: transparent!important;
    border: none;
    box-shadow: none;
    background-image: url(https://aidagroup.com.au/wp-content/uploads/2017/06/tabs-border-alt.png);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	border-radius: 0;
	background-position: center center;
    color: #fa9400;
}

.tabContent .contentTitle {
    font-family: factoria;
    font-size: 38px;
    line-height: 1;
    margin-bottom: 15px;
    color: #273E54;
}

.page-content .tabContent p:first-of-type, .tabContent strong {
	font-family: CeraGRMedium;
    color: #273E54;
	letter-spacing: 0px;
}

.tabContent p.negativeBottom {
    margin-bottom: 0px!important;
}

.page-content .tabContent p,
.tabContent ul li,
.tabContent ol li {
	margin-bottom: 15px;
}

.tabContent ul li, .tabContent ol li {
	font-family: CeraGRLight;
    margin-bottom: 0px;
    font-size: 16px;
    list-style-position: outside;
    margin-left: 15px;
	color: #000000;
	line-height: 32px;
}

.tabContent ol li {
	margin-left: 0px;
}

.tabContent ul li:last-of-type, .tabContent ol li:last-of-type {
	margin-bottom: 15px;
}

.sectionTitle.parallaxContent.alt h2 {
    color: #ffffff;
}

.alt a.sf-button.large, .alt a.sf-button.large:hover {
    color: #ffffff !important;
    background-image: url('https://aidagroup.com.au/wp-content/uploads/2017/06/white-button-border.png');
    text-transform: uppercase;
    line-height: 1.2;
    padding: 15px 20px;
}

.mapsWrapper .full-width-text {
    padding-top: 0px;
    padding-bottom: 0px;
}

.mapsWrapper .full-width-text > .spb_wrapper.clearfix {
    padding: 0px;
}

.sectionTitle.white h2 {
    color: #ffffff;
}

div.contactContent h2 {
	font-size: 30px;
}

div.contactContent p, div.contactContent h2 {
    color: #ffffff;
}

div.contactContent p {
    margin-bottom: 10px;
}

#gform_wrapper_1 input, #gform_wrapper_1 textarea {
    margin: 0px;
    background: transparent;
    color: #ffffff;
    padding: 5px 15px;
}

#gform_1 {
    margin-top: -17px;
}

input#gform_submit_button_1 {
    width: 150px;
    padding: 15px;
    font-size: 16px;
    float: right;
    margin-right: 15px;
}

.gform_wrapper .gform_footer.top_label {
    margin: 0px!important;
    padding: 0px!important;
}

@media screen and (max-width: 767px) {
	div.pageTitle.spb_text_column {
		margin-bottom: 0px;
	}
	section.fw-row > .container {
		padding-left: 15px!important;
		padding-right: 15px!important;
	}
	div.spb_text_column {
		margin-bottom: 15px;
	}
	.spb_box_text.whitestroke .box-content-wrap {
		margin-bottom: 15px;
	}
}

div.spb_parallax_asset.bg-type-pattern {
    background-repeat: repeat;
    background-size: 15px 15px;
    background-position: top center;
}

div.tab-content {
    max-height: 550px;
    overflow: scroll;
    border: 1px solid #273E54;
    border-top: none;
    padding: 30px 15px;
}

p.telephone, p.mobile, p.fax, p.email {
    margin-bottom: 0px!important;
}

li#field_1_6 > div > div {
    float: right;
    margin-bottom: 15px;
}

/* VO CUSTOM */

.lion {
	background-image: url(images/orange-lion.jpg);
	background-size: auto 100vh;
	background-position: right;
	background-repeat: no-repeat;
	padding-right: 20% !important;
	padding-top: 20vh !important;
}
.lion h1, .opportunities .spb_text_column h1 {
	font-size: 64px;
	font-weight: 300 !important;
	line-height: 1.2;
	font-family: "factoria";
}
.team-video {
	padding: 35px;
	background-color: rgba(255, 255, 255, 0.8);
}
.team-video .spb_text_column {
	padding-left: 10%;
}
.team-video .spb_text_column h2 {
	font-size: 24px;
	color: #fa9400;
	font-family: "factoria";
	font-weight: 300;
}
.celebrate {
	background-image: url(images/crowd.jpg);
	background-position: bottom;
	background-size: 100% auto;
	background-repeat: no-repeat;
}
.celebrate h2 {
	font-size: 42px;
	color: #fa9400;
	font-family: "factoria";
	font-weight: 300;
}
a.aida-button {
	display: inline-block;
	position: relative;
	padding: 15px 40px;
	font-size: 18px;
	color: #273e54;
}
a.aida-button::before {
	height: 60px;
	width: 22px;
	content: "";
	background-repeat: no-repeat;
	background-size: cover;
	position: absolute;
	background-image: url(images/button-left.svg);
	top: 0px; left: 0px;
}
a.aida-button::after {
	height: 60px;
	width: 22px;
	content: "";
	background-repeat: no-repeat;
	background-size: cover;
	position: absolute;
	background-image: url(images/button-right.svg);
	top: 0px; right: 0px;
}
.up-to-date h2 {
	font-size: 42px;
	font-weight: 300 !important;
	color: #fa9400;
	font-family: "factoria";
}
.up-to-date input[type=text] {
    margin: auto;
    display: block;
		border: 0px;
		border-bottom: 2px solid #273E54 !important;
		background: #FFFFFF !important;
		font-size: 18px !important;
		color: #273E54 !important;
}
.up-to-date input#gform_submit_button_2 {
    margin: 30px auto 0;
    display: block;
		width: 22%;
		font-size: 20px !important;
		background-color: #273E54 !important;
		font-weight: 300;
}
.up-to-date input#gform_submit_button_2:hover {
		background-color: #FA9400 !important;
		color: #FFFFFF;
		cursor: pointer;
}
